View Single Post
Old 04-24-06, 12:23 AM   #9
stephen_wq
Registered User
 
Join Date: Apr 2006
Posts: 7
Default Re: gcc-version-check failed (FC5)

the above command returns:
gcc version 4.1.0
yum remove says:
gcc version 4.1.0-3
libgcc version 4.1.0-3

is there any commands you think i should run before the installer, like that export CC="blahblah" one?
stephen_wq is offline   Reply With Quote